<?php 
if (!isset($HTTP_RAW_POST_DATA))
    $HTTP_RAW_POST_DATA = file_get_contents("php://input");
echo '<?xml version="1.0" encoding="windows-1251" standalone="yes"?>';
echo '<package>';
Print $HTTP_RAW_POST_DATA;
echo '</package>';
?> 